.topnav{
    /* height: 36px; */
    background-color: #000;
    color: rgba(255, 255, 255, 0.5);
    font-size: 12px;
    line-height: 36px;
}

.topnav-left{ 
    margin-right: auto;
}

.topnav-item{ 
    padding: 0 10px;
    position: relative;

}

.topnav-item::after{ 
    content: '';
    background-color: rgb(13, 70, 70);
    width: 1px;
    height: 10px;
    position:absolute;
    right: 0;   
    top:50%;
    transform: translateY(-50%);
}

.topnav-item:last-child::after{ 
    display: none;
}
.topnav-item a:hover{
    color: #ffffff;
} 